/* Health Watch Page Styling */

.SliderArticleList-heroText>:first-of-type {
  margin-bottom: 0;
}

@media (min-width: 1200px) {
  .SliderArticleList-heroText {
    max-width: 100%;
    padding: 30px 0;
  }
  .SliderArticleList-heroLinkTitle {
    width: 100%;
  }
}

@media (min-width: 992px) {
  .SliderArticleList-heroText {
    max-width: 100%;
    padding: 24px 0;
  }
  .SliderArticleList-heroLinkTitle {
    width: 100%;
  }
}

.SliderArticleList-heroLinkTitle {
  width: 100%;
}

.SliderArticleList-heroText {
  position: relative;
  vertical-align: top;
  display: block;
  padding: 18px 0;
  max-width: 100%;
}

.SliderArticleList-heroThumbnail {
  display: block;
  width: 100%;
  height: 24em;
  background-repeat: no-repeat;
  background-position: 50%;
  background-size: cover !important;
}

/* Code Block 245301 Styling */

li.wnItem.feature.displaySizeId-7 {
  list-style-type: none;
  padding-right: 10px;
  margin-bottom: 10px;
  float: left;
}

ul.wnGroup.contentGroup.odd.collapsible.closed.last {
  list-style-type: none;
  padding: 0;
}

li.wnItem.feature.priority-2.displaySizeId-7 {
  clear: left;
}

.sidemenu {
  list-style-type: none;
  padding: 0 0 0 16px;
  font-size: 18px;
  font-weight: 700;
  color: rgb(76, 78, 77);
  line-height: 3em;
}

.sidemenu li {
  color: #ccc;
}

/* Byline Fix */

.CardList-item .Timestamp {
  max-height: 100%;
}

@media (min-width: 760px){
.CollapsibleHeader .CollapsibleHeader-logo img {
    max-height: 104px;
    margin-top: 15px;
    height: 104px;
}}

.ComponentTitle-title {color:#b32116;}
span.PageTitle-mainText {color:#b32116;}
.CollapsibleHeader-topHeader--collapse-weatherWidget .CurrentConditionsAtAGlanceDetail-wrapper-cityName {width: 86px;}
.CollapsibleHeader-topHeader--collapse-weatherWidget {width: 202px;}
.CollapsibleHeader-topHeader--collapse-weatherWidget .CurrentConditionsAtAGlanceDetail-wrapper {display: inline-block !important;}
.CollapsibleHeader-topHeader--collapse-weatherWidget .CurrentConditionsAtAGlanceDetail-wrapper-sky {display:none;}

.Article-paragraph a {color: #337ab7;}